Skip to main content
`Ctrl`+`K`

# scipy.linalg.lapack.dsbevd

scipy.linalg.lapack.dsbevd(ab[, compute_v, lower, ldab, liwork, overwrite_ab]) = <fortran function dsbevd>

  Wrapper for `dsbevd`.

  Parameters:
    ab input rank-2 array(‘d’) with bounds (ldab,n)
  Returns:
    w rank-1 array(‘d’) with bounds (n)
    z rank-2 array(‘d’) with bounds (ldz,ldz)
    info int
  Other Parameters:
    overwrite_ab input int, optional

      Default: 1

    compute_v input int, optional

      Default: 1

    lower input int, optional

      Default: 0

    ldab input int, optional

      Default: shape(ab,0)

    liwork input int, optional

      Default: (compute_v?3+5*n:1)